newt_scrollbar_set
newt_set_suspend_callback
Newt Funções
PHP Manual

# newt_set_help_callback

(PECL newt >= 0.1)

newt_set_help_callback —

### Descrição

void newt_set_help_callback ( mixed `$function` )
Aviso

Esta função não está documentada; somente a lista de argumentos está disponível.

### Parâmetros

`function`

### Valor Retornado

Não há valor retornado.

newt_scrollbar_set
newt_set_suspend_callback
Newt Funções
PHP Manual